using AppLibs.Libs;
using Microsoft.AspNetCore.Mvc;

namespace ManagementApp.Controllers
{
    public class RoomsController : Controller
    {
        [PageInfor("8102", "Room List")]
        public Task<IActionResult> Index()
        {
            return this.ViewAsync();
        }

        [PageInfor("8103", "Room List")]
        public Task<IActionResult> RoomType()
        {
            return this.ViewAsync();
        }
        [PageInfor("8101", "Room List")]
        public Task<IActionResult> Add()
        {
            return this.ViewAsync();
        }
    }
}
